Skip to content

Retrieve a shipping rate

GET
/shipping_rates/{id}
curl --request GET \
--url https://acme.mykreezalid.com/api/partners/v1/shipping_rates/1 \
--header 'Authorization: Basic <credentials>'

Returns one shipping rate of the marketplace.

id
required
integer

ID of your shipping rate.

The shipping rate object

Media typeapplication/json
object
shipping_rate
object
id

Shipping rate’s unique identifier

integer
price
number format: double
step_price
number format: double
always_selected
boolean
title
string
tracking_number
string
nullable
tracking_url
string
nullable

Example

{
"shipping_rate": {
"id": "432424",
"price": "6.95",
"step_price": "1.45",
"title": "Standard",
"tracking_number": null,
"tracking_url": null
}
}

Missing or wrong API credentials.

No shipping rate has this ID.